[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 249704] Missing rpm dependency for loudmouth



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Missing rpm dependency for loudmouth


https://bugzilla.redhat.com/show_bug.cgi?id=249704





------- Additional Comments From danny damours nrc ca  2008-05-14 13:08 EST -------
On Fedora 9, installing the mugshot RPM (version 1.1.95) correctly brings in
loudmouth as a dependency.

Fixed.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]